# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = openconnect
pkgbase = openconnect
pkgver = 1:9.01-1
pkgdesc = Open client for Cisco AnyConnect VPN
url = https://www.infradead.org/openconnect/
builddate = 1651876804
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3797617
arch = armv7h
license = LGPL2.1
provides = libopenconnect.so=5-32
depend = libxml2
depend = gnutls
depend = libproxy
depend = vpnc
depend = krb5
depend = lz4
depend = pcsclite
depend = stoken
depend = libstoken.so=1-32
depend = tpm2-tss
depend = libtss2-esys.so=0-32
depend = libtss2-mu.so=0-32
depend = libtss2-tctildr.so=0-32
optdepend = python: tncc-wrapper
makedepend = intltool
makedepend = python
